Oye Cakes - Web App - Bug #5647

Home page --> Add product on cart --> check out page --> When users click "edit" button on the

product then the page is getting crashes.
01/24/2023 02:27 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Narendra Singh % Done:
Category: Estimated time:
Target version: Spent time:

01/24/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

When users click edit button on the product then the page is getting crashes.

system throws a codding error when users click the edit button it should be product edit option is available

See attached screenshot:
History

#1 - 01/24/2023 02:54 PM - Mohd Irfan
- File clipboard-202301241428-gkkun.png added
- File clipboard-202301241453-dk6kr.png added

- Description updated

#2 - 01/25/2023 04:08 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 01/25/2023 07:02 PM - Mohd Irfan
- File clipboard-202301251902-zypz2.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue is fixed!
